  @charset "utf-8";
/* CSS Document */
#center{
	margin: 0 auto;
	padding: 0 auto;
}
#main{
	display:block;
	border: 2px solid #000;
	margin: 0 auto;
	padding: 10px;
	margin: 0 auto;
	width: 600px;	
}

#printer{
	width: 400px;
	border: 2px solid #000;
	margin: 10px;
	padding: 10px;	
}

.hidden{
	display:none;
}


.calendarIFRAME{
    border: 0 none;
    height: 675px;
    width: 660px;
    overflow: hidden;
overflow-x: hidden;
overflow-y: hidden
frameBorder: 0;
frameborder: 0;
frameBorder: 0px;
frameborder: 0px;;     
}